vmtoday.com
VMware Tools Upgrade Execution Aborted - VMtoday
I was doing a vSphere 5.0 to 5.1 upgrade in my home lab tonight and ran into a small issue with upgrading VMware Tools on a Linux VM. During the install I received an error message ‘Unable to create symlink “/etc/cups/ppd/VMware_Virtual_Printer.ppd” pointing to file “/usr/lib/vmware-tools/configurator/thinprint.ppd”. Execution Aborted.’ It seemed that CUPS was already present on …